| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__HomeDn Class Reference
Home Dn

Home Dn. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__string | Code
| Home Dn Code. More...
xsd__int | OfficeCodeId
| Office Code Id of the Home Dn. More...
xsd__string | OfficeCode
| Office Code of the Home Dn. More...
xsd__string | CountryCode
| Office Code Country Code. More...
xsd__string | AreaCode
| Office Code Area Code. More...
xsd__string | Exchange
| Exchange. More...
xsd__string | DestinationName
| Destination Name of the Home Dn. More...
enum unsp__DestinationType | DestinationType
| Destination Type of the Home Dn. More...
xsd__string | SubscriberName
| The Service ID of the subscriber associated with the Home Dn. More...
xsd__string | NewDn
| New Dn. More...
xsd__string | BgName
| Business Group of the Home Dn, if the Home Dn is reserved. More...

## Detailed Description

Home Dn.

## Member Data Documentation

## ◆ AreaCode

xsd__string unsp__HomeDn::AreaCode

Office Code Area Code.

## ◆ BgName

xsd__string unsp__HomeDn::BgName

Business Group of the Home Dn, if the Home Dn is reserved.

See also
  unsp__BGName

## ◆ Code

xsd__string unsp__HomeDn::Code

Home Dn Code.

## ◆ CountryCode

xsd__string unsp__HomeDn::CountryCode

Office Code Country Code.

## ◆ DestinationName

xsd__string unsp__HomeDn::DestinationName

Destination Name of the Home Dn.

## ◆ DestinationType

enum unsp__DestinationType unsp__HomeDn::DestinationType

Destination Type of the Home Dn.

## ◆ Exchange

xsd__string unsp__HomeDn::Exchange

Exchange.

## ◆ NewDn

xsd__string unsp__HomeDn::NewDn

New Dn.

## ◆ OfficeCode

xsd__string unsp__HomeDn::OfficeCode

Office Code of the Home Dn.

## ◆ OfficeCodeId

xsd__int unsp__HomeDn::OfficeCodeId

Office Code Id of the Home Dn.

## ◆ SubscriberName

xsd__string unsp__HomeDn::SubscriberName

The Service ID of the subscriber associated with the Home Dn.

The documentation for this class was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h